Bug 222867 - devel/oniguruma4: delete the port (obsolete, unmaintained)
Summary: devel/oniguruma4: delete the port (obsolete, unmaintained)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-08 18:43 UTC by Michael Bueker
Modified: 2017-11-12 13:28 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Bueker 2017-10-08 18:43:19 UTC
As per the discussions in https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=220818 and https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=220438, this unmaintained port is no longer needed, having been superseded in all dependencies by oniguruma6.
Comment 1 commit-hook freebsd_committer 2017-10-29 18:18:44 UTC
A commit references this bug:

Author: riggs
Date: Sun Oct 29 18:18:21 UTC 2017
New revision: 453130
URL: https://svnweb.freebsd.org/changeset/ports/453130

Log:
  Mark DEPRECATED, expires on 2017-11-12

  Details:
  - No longer maintained upstream
  - Superseded by devel/oniguruma6
  - No longer any in-tree dependencies

  PR:		222867
  Reported by:	m.bueker@berlin.de

Changes:
  head/devel/oniguruma4/Makefile
Comment 2 commit-hook freebsd_committer 2017-11-12 12:34:04 UTC
A commit references this bug:

Author: riggs
Date: Sun Nov 12 12:33:11 UTC 2017
New revision: 454034
URL: https://svnweb.freebsd.org/changeset/ports/454034

Log:
  Remove devel/oniguruma4

  Details:
  - No longer maintained upstream
  - Superseded by devel/oniguruma6
  - No longer any in-tree dependencies

  PR:		222867
  Reported by:	m.bueker@berlin.de

Changes:
  head/MOVED
  head/devel/oniguruma4/